lapacke_sggrqf.c(3)

NAME
lapacke_sggrqf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sggrqf (int matrix_layout, lapack_int m, lapack_int p, lapack_int n, float *a, lapack_int lda, float *taua, float *b, lapack_int ldb, float *taub)

Function Documentation

  lapack_int LAPACKE_sggrqf (int matrix_layout, lapack_int m, lapack_int p, lapack_int n, float * a, lapack_int lda, float * taua, float * b, lapack_int ldb, float * taub)

Definition at line 36 of file lapacke_sggrqf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.